.foto {
    padding-top: 30px;
}

.big-word {
    font-size: 85px;
    font-weight: bold;
    text-align: center;
    height: 300px;
    margin: 200px 0 100px;
    position: relative;
}

.big-word p {
    transform: rotate(-90deg);
}

.big-word span {
    position: relative;
    right: -150px;
    color: #f2f2f2;
    text-shadow: #000 1px 0 0, #000 0 1px 0, #000 -1px 0 0, #000 0 -1px 0;
}

.big-word ul {
    position: absolute;
    left: 30px;
    top: 30px;
    padding: 0;
}

.big-word ul:before {
    display: block;
    content: "";
    width: 2px;
    height: 90px;
    border-left: 2px dotted #000;
    position: absolute;
    left: 50%;
    margin-left: -1px;
    z-index: -1;
}

.big-word li {
    width: 20px;
    height: 20px;
    background: #84C2B8;
    border-radius: 50px;
    margin-bottom: 15px;
    position: relative;
}

.big-word li:first-of-type:before {
    display: block;
    position: absolute;
    content: "";
    width: 40px;
    height: 40px;
    border: 2px solid #000;
    border-radius: 20px;
    left: -50%;
    top: -50%;
}

.video {
    padding: 60px 0;
    margin: 0 -15px;
    text-align: center;
    margin-bottom: 100px;
    position: relative;
    text-align: center;
    font-weight: bold;
}

.video p:first-of-type {
    position: absolute;
    right: 10%;
    color: #ccc;
    top: 10px;
}
.video video {
    display: inline-block;
    margin-bottom: 10px;
}

.video .cross {
    position: absolute;
    width: 100px;
    height: 40px;
}

.video .cross:nth-of-type(1) {
    left: 10%;
    top: 0;
}

.video .cross:nth-of-type(2) {
    bottom: 0;
    right: 10%;
}

.video .line1 {
    position: absolute;
    width: 100%;
    height: 1px;
    background: #000;
    top: 50%;
}

.video .line2 {
    position: absolute;
    width: 1px;
    height: 100%;
    background: #000;
    left: 50%;
}
.video .triangle {
    position: absolute;
    border: 8px solid #000;
    border-color: transparent transparent transparent #000;
    bottom: 40px;
    left: 16%;
}

.pic-list {
    margin-bottom: 130px;
}

.pic-list div[class*="col"] {
    padding: 0;
}

.foto h3 {
    font-weight: bold;
}

.foto .thumbnail img {
    width: 100%;
}

.foto .thumbnail {
    border: none;
    border-radius: 0;
    padding: 0;
}

.view-btn {
    width: 100px;
    border-radius: 0;
    color: #ccc;
}

.dark {
    background: #161618;
}

.dark .caption {
    color: #eee;
}

.dark .caption p {
    color: #ccc;
}

.dark .view-btn {
    background: #161618;
}

.light {
    background: #f2f2f2;
}

.light .view-btn {
    background: #f2f2f2;
}

.light h3 {
    color: #161618;
}

.introduction {
    padding: 10px;
    width: 25%;
}

.word {
    position: relative;
}

.word p {
    margin: 0;
}

.word-bg {
    height: 90px;
    width: 50%;
    background: #161616;
}

.word .word-show {
    color: #f2f2f2;
    font-size: 50px;
    line-height: 90px;
    margin-top: -90px;
    text-align: center;
}

.invert {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    overflow: hidden;
}

.invert p {
    color: #161616;
    font-size: 50px;
    line-height: 90px;
    text-indent: -3.8em;
}

.bg {
    margin-top: 100px;
    background: url(../img/foto/5.jpg) no-repeat left -200px;
    height: 300px;
    background-size: cover;
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
    position: relative;
    margin-bottom: 60px;
}

.bg .mask {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
}
